/* CSS Document   */

* { margin: 0; padding: 0; }
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea, em, i { margin: 0; padding: 0; outline: 0 none; font-weight: normal; font-style: normal; font-size: 100%; font-family: inherit; }
table { border-collapse: collapse; word-break: break-all }
input { font: 12px/1.5 tahoma,Arial, 'microsoft yahei', 'SimSun'; }
ol, ul, li { list-style: none; }
img { border: 0 none; display: block; font-size: 0; vertical-align: top }
body { color: #666; background: #fff; font: 12px/1.5 Arial, 'microsoft yahei', 'SimSun'; _background-image: url(about:blank); /* for IE6 */ _background-attachment: fixed; }
.cl, .clearfix { zoom: 1; }
    .cl:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden }
.clr { display: block; overflow: hidden; clear: both; height: 0; line-height: 0; font-size: 0; }
.dis { display: block; }
.undis { display: none; }
.banner, .content, .header, .top, .warp { width: 1226px; margin: 0 auto; }
.w990 { width: 990px; margin: 0 auto; }
.nav-bar { width: 100%; margin: 0 auto; }
.content { position: relative; }
span { display: inline-block }
.fl { float: left; }
.fr { float: right }
.fn { float: none }
.unfb { font-weight: normal }
.dis_inline { display: inline; }
.no_border { border: none; }
.red { color: #e3393c; }
.center { text-align: center }
a { text-decoration: none; color: #666; }
    a:hover { color: #e3393c; text-decoration: none; }
.m, .mt, .mc, .mb, .sm, .smt, .smc, .smb { zoom: 1; }
q::before, q::after { content: ''; }
.p-simsun { font-family: simsun; }
/*top nav
------------------*/
.top { width: 100%; line-height: 31px; color: #888; position: relative; z-index: 889; border-bottom: 1px solid #e7e7e7; }
    .top span { display: inline }
    .top .top-link { float: left; }
        .top .top-link a { margin-left: 10px; color: #e3393c; }
    .top .hover dt { background: #fff; border: 1px solid #DDD; border-bottom: 0; height: 28px; }
    .top .hover .blank { position: absolute; z-index: 1; top: 23px; left: 4px; width: 95%; height: 8px; overflow: hidden; background: #fff; }
    .top .dropdown-menu { display: none }
    .top .hover .dropdown-menu, .top .hover .outline { position: absolute; border: 1px solid #ddd; background: #fff; -moz-box-shadow: 0 0 10px rgba(0,0,0,.12); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.12); box-shadow: 0 0 10px rgba(0,0,0,.12); }
    .top .hover .dropdown-menu { top: 30px; display: block }
    .top .hover .outline { z-index: -1; left: 3px; top: 3px; width: 95%; height: 28px; }
    .top li s { top: 9px; left: 0; width: 0; height: 12px; border-left: 1px solid #ddd; overflow: hidden; position: absolute; }
    .top li b { background: url(../Images/20130330A_2.png) no-repeat -95px -53px; top: 14px; right: 6px; width: 7px; height: 4px; transition: transform .2s ease-in 0s; -webkit-transition: -webkit-transform .2s ease-in 0s; position: absolute; display: block; }
    .top li.hover b { transform: rotate(180deg); -webkit-transform: rotate(180deg); }
    .top .quick_list { float: right; height: 30px; }
        .top .quick_list li { height: 30px; padding: 0 11px 0 12px; float: left; position: relative; }
            .top .quick_list li a em { color: #e3393c; }
        .top .quick_list .dropdown-menu { width: 95%; left: 3px; }
            .top .quick_list .dropdown-menu li { padding: 0 0 0 6px; line-height: 22px; height: 22px; display: block; white-space: nowrap; }
        .top .quick_list li.service, .top .quick_list li.moblie-qrcode, .top .quick_list li.sitemap { z-index: 12; padding-right: 16px; }
    .top .in-order { width: 48px; z-index: 12; }
        .top .in-order .dropdown-menu { width: 100px; }
    .top .mycenter .dropdown-menu { width: 90px; }
    .top .sitemap .dropdown-menu { width: 87px; }
    .top .quick_list .sitemap ul li { width: 100%; height: auto; padding: 0; }
    .top .sitemap ul li p { padding: 4px 0 4px 9px; line-height: 20px; font-weight: 700; }
    .top .sitemap ul li div { margin: 0 9px; line-height: 22px; overflow: hidden; padding-bottom: 3px; border-bottom: 1px solid #f2f2f2; }
        .top .sitemap ul li div span { margin: 0 10px; float: left }
    .top .moblie-qrcode .dropdown-menu { width: 90px; padding: 10px; }

/*header
---------------------*/
.header { width: 100%; background-color: #fff; }
.search-bar { height: 60px; padding: 20px 0 28px; width: 1226px; margin: 0 auto; background-color: #fff; }
.logo { float: left; width: 330px; }
    .logo img { display: inline-block; }
.search { float: left; margin-top: 5px; margin-left: 20px; }
.search-form { height: 36px; margin-bottom: 3px; position: relative; }
    .search-form input { float: left }
    .search-form .text { width: 390px; height: 22px; padding: 5px; background-color: #fff; line-height: 22px; color: rgb(51, 51, 51); font-size: 14px; border: 2px solid #e72619; border-right: 0; padding-left: 70px; }
    .search-form .button { background: #e3393c; width: 78px; font-size: 14px; font-weight: 700; color: #fff; cursor: pointer; height: 36px; border: none 0; }
.hot-search { height: 18px; color: #999; overflow: hidden; }
    .hot-search strong { float: left; font-weight: 400; }
    .hot-search a { margin-right: 10px; }
.search-form ul { position: absolute; top: 1px; left: 1px; background-color: #fff; width: 56px; line-height: 32px; font-size: 14px; box-shadow: 0 2px 4px #ddd; border: 1px solid #ddd; z-index: 2; display: none; }
    .search-form ul li { cursor: pointer; text-indent: 12px; }
        .search-form ul li:hover { color: #e3393c; }
.search-form label { position: absolute; left: 2px; width: 56px; text-indent: 12px; font-size: 14px; line-height: 36px; cursor: pointer; color: #666; }
    .search-form label:after { content: ''; position: absolute; top: 16px; right: 0; border-top: 5px solid #e3393c; border-left: 5px dashed transparent; border-right: 5px dashed transparent; font-size: 0; width: 0; height: 0; }

.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fixed { *zoom: 1; }
.clear { CLEAR: both; OVERFLOW: hidden; WIDTH: 0px; HEIGHT: 0px; }
.mainw { width: 1225px; margin: 0 auto; }
.navBar{padding-bottom:10px;}

.navitems-group1 li { float: left; font-family: "ËÎÌå"; margin-right: 29px; }
    .navitems-group1 li a { display: block; padding: 0px 15px; font-size: 14px; height: 30px; line-height: 30px; }
        .navitems-group1 li a:hover { color: #e72619; }
    .navitems-group1 li.home a { background-color: #e72619; color: #fff; font-weight: bold; font-size: 16px; }
    .navitems-group1 li.xsg a { background-color: #f2f2f2; }
    .navitems-group1 li.active a { color: #e72619; font-weight: bold; }
.navitems-group2 li { position: relative; line-height: 25px; font-size: 14px; margin-top: 2px; }
    .navitems-group2 li a:hover { color: #e72619; }
    .navitems-group2 li a img { float: left; vertical-align: middle; }

.my-shop { float: right; position: relative; z-index: 9; width: 126px; height: 36px; margin-right: 60px; }
    .my-shop .dropdown-btn { position: absolute; z-index: 3; width: 84px; height: 34px; padding: 0 20px 0 28px; border: 1px solid #dedede; background: url(../Images/20130330A_2.png) no-repeat -110px -53px #F7F7F7; cursor: pointer; text-align: center; }
        .my-shop .dropdown-btn a { line-height: 34px; }
    .my-shop.hover .dropdown-btn { height: 32px; border: 1px solid #E3E3E3; border-bottom: 0; background-position: -115px -114px; background-color: #fff; -moz-box-shadow: 0 0 10px #DDD; -webkit-box-shadow: 0 0 10px #DDD; box-shadow: 0 0 10px #DDD; }
    .my-shop .dropdown-btn b { top: 12px; right: 4px; width: 0; height: 0; border-style: dashed dashed dashed solid; border-width: 5px; border-color: transparent transparent transparent #CCC; overflow: hidden; position: absolute }
/*nav bar
---------------------*/

.categorys { position: absolute; top: 0; left: 0; width: 210px; height: 41px; background-color: #e3393c; }
.cate-all { font-size: 16px; }
    .cate-all a { color: #fff; margin-left: 12px; line-height: 41px }
.categorys .mc { position: absolute; top: 41px; left: 0; width: 210px; height: 480px; background-color: #444; background: rgba(56,56,60,0.95); overflow: visible; border: 0; }
.categorys .item { width: 209px; height: 34px; }
.categorys span { display: block; width: 210px; position: absolute; z-index: 1; }
.categorys h3 { width: 180px; height: 34px; line-height: 34px; padding-left: 10px; font-size: 14px; overflow: hidden; padding-right: 20px; color: #fff; position: relative; }
    .categorys h3 a { color: #fff; }
.categorys s { display: block; position: absolute; top: 8px; left: 189px; width: 9px; height: 16px; background-position: -107px -42px; background-image: url(../Images/20130330A_2.png); background-repeat: no-repeat; }
.categorys h3 a:hover, .categorys h3 a:active { color: #fff; text-decoration: none; }
.categorys .item .category-details { display: none; position: absolute; left: 210px; top: 0; border: 1px solid #ddd; border-top: 0; background: #fff; overflow: hidden; }
.categorys .subitem { float: left; width: 700px; min-height: 480px; display: table; }
.categorys .cate-right { width: 250px; padding-bottom: 2010px; margin-bottom: -2000px; float: right; background: #f7f7f7; }
    .categorys .cate-right dl { width: 234px; padding: 6px 8px; }
.categorys .subitem dl { overflow: hidden; zoom: 1; width: 300px; margin-left: 30px; margin-bottom: 15px; display: inline-block; vertical-align: top; *display: inline; *zoom: 1; }
.categorys .subitem .first dd { border-top: 0; }
.categorys .item dt { padding: 6px 6px 0 0; color: #33a81d; }
.categorys .subitem dt a { color: #000; }
.categorys .subitem dt { line-height: 36px; border-bottom: 1px solid #e3393c; }
.categorys .item dd { padding: 6px 0 0; overflow: hidden; zoom: 1; border-top: 1px solid #efefef; }
    .categorys .item dd a { color: #333; display: block; }
        .categorys .item dd a:hover { color: #e3393c; text-decoration: none; }
.categorys .subitem em { float: left; margin-right: 15px; line-height: 28px; white-space: nowrap }
.categorys .subitem p { font-size: 18px; color: #000; border-left: 5px solid #e3393c; line-height: 20px; margin: 20px 0 20px 30px; }
    .categorys .subitem p a { color: #000; padding-left: 10px; }
        .categorys .subitem p a:hover { color: #e3393c }


.categorys .item .categorys-brands h5 { padding: 3px 6px 0 9px; font-weight: 700; font-size: 16px; color: #101010; }
.categorys .categorys-brands ul { padding-top: 6px; line-height: 20px; padding-left: 7px; overflow: hidden; }
    .categorys .categorys-brands ul li { line-height: 35px; background: #ebebeb; height: 35px; text-align: center; width: 110px; margin-top: 3px; margin-right: 3px; float: left; }
.categorys-promotions img { margin-bottom: 4px }
.categorys-promotions { display: none; }
.categorys .hover span { z-index: 13; }
.categorys .hover h3 { background-color: #e3393c; overflow: hidden; color: #fff; }
    .categorys .hover h3 a { color: #fff; }
.categorys .hover .category-details { display: block; z-index: 12; }

.nav-bar { background: #fff; border-bottom: 1px solid #ddd; position: relative; z-index: 888; }
    .nav-bar .nav-content { position: relative; z-index: 6; padding-left: 210px; width: 1016px; margin: 0 auto; }
.nav { filter: none; height: 40px; overflow: hidden; }
    .nav li { float: left; position: relative; }
        .nav li.cur a, .nav li:hover a { color: #e3393c; }
        .nav li a { display: block; padding: 0 27px; color: #000; font-size: 16px; text-decoration: none; line-height: 40px; transition: all .3s; }

.right-side { position: fixed; right: 0; top: 0; height: 100%; z-index: 999; }
.right-side-menu { height: 100%; width: 40px; background-color: #2a2a2e; position: relative; float: left; }
    .right-side-menu ul { position: absolute; }
        .right-side-menu ul.menu-top { top: 15%; }
        .right-side-menu ul.menu-bot { bottom: 0; }
            .right-side-menu ul.menu-bot li { margin: 0; }
    .right-side-menu li { width: 40px; height: 40px; margin: 10px 0; cursor: pointer; position: relative; }
    .right-side-menu ul s { width: 30px; border-bottom: 1px solid #444; display: block; width: 26px; margin-left: 7px; }
    .right-side-menu li span { display: none; position: absolute; right: 60px; opacity: 0; top: 0px; width: 90px; text-align: center; color: #fff; background-color: #494949; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2); -moz-box-shadow: 0 0 5px rgba(0,0,0,.2); box-shadow: 0 0 5px rgba(0,0,0,.2); position: absolute; height: 40px; line-height: 40px; }
        .right-side-menu li span:before { position: absolute; content: ''; border-bottom: 10px dashed transparent; border-top: 10px dashed transparent; border-left: 10px solid #494949; right: -10px; top: 10px; }
    .right-side-menu li i { display: block; width: 40px; height: 40px; background: url(../Images/right.png) no-repeat; }
        .right-side-menu li i.cart { background-position: 0 -40px; }
        .right-side-menu li i.asset { background-position: 0 -80px; }
        .right-side-menu li i.at-shop { background-position: 0 -120px; }
        .right-side-menu li i.at-goods { background-position: 1px -160px; }
        .right-side-menu li i.history { background-position: 2px -200px; }
        .right-side-menu li i.chat { background-position: 1px -320px; }
        .right-side-menu li i.go-top { background-position: 0 -280px; }
    .right-side-menu li:hover, .right-side-menu li.active { background-color: #e3393c; }
    .right-side-menu li.side-cart { height: 120px; text-align: center; margin: 0; padding: 10px 0; }
        .right-side-menu li.side-cart p { color: #fff; padding: 0 14px; margin: 2px 0; }
        .right-side-menu li.side-cart em { display: inline-block; padding: 0 3px; min-width: 14px; height: 20px; line-height: 20px; border-radius: 10px; background-color: #e3393c; color: #fff; }


.side-content { background: #393939; height: 100%; display: none; width: 220px; float: left; }
    .side-content .side-bd { position: relative; }
.side-bd .side-cart-top { height: 28px; line-height: 28px; background-color: #e6e6e6; }
    .side-bd .side-cart-top label { margin-left: 13px; }
        .side-bd .side-cart-top label input { vertical-align: middle; margin-right: 3px; }
    .side-bd .side-cart-top a { float: right; margin-right: 18px; }
.side-bd .side-cart-lists li { padding-left: 8px; margin-top: 16px; background-color: #fff; }
    .side-bd .side-cart-lists li:first-child { margin: 0; }
.side-cart-lists .side-cart-list-shop { height: 29px; line-height: 18px; overflow: hidden; background-color: #fff; }
    .side-cart-lists .side-cart-list-shop input[type="checkbox"] { margin: 7px 5px; float: left; }
    .side-cart-lists .side-cart-list-shop p { border-bottom: 1px solid #e6e6e6; padding: 5px 0;; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333; width: 119px; float: left; }
    .side-cart-lists .side-cart-list-shop span { color: #999; text-align: right; padding: 5px 0; width: 60px; float: right; border-bottom: 1px solid #e6e6e6; margin-right: 10px; }
.side-cart-lists .side-cart-list-goods { position: relative; width: 100%; overflow: hidden; zoom: 1; }
.side-cart-list-goods input[type="checkbox"] { margin: 20px 5px 5px; float: left; }
.side-cart-list-goods img { width: 50px; height: 50px; margin: 5px; float: left; }
.side-cart-list-goods .s-num { float: left; width: 59px; text-align: center; margin-top: 21px; line-height: 14px }
    .side-cart-list-goods .s-num span { padding: 0 6px; line-height: 18px; background-color: #E05558; color: #fff; border-radius: 3px; }
.side-cart-list-goods .s-g-price { float: left; width: 60px; float: left; text-align: right; line-height: 18px; padding-top: 19px; }
.cart-list .cart-list-shop { height: 29px; line-height: 18px; overflow: hidden; background-color: #fff; }
    .cart-list .cart-list-shop input[type="checkbox"] { margin: 7px 5px; float: left; }
    .cart-list .cart-list-shop p { border-bottom: 1px solid #e6e6e6; padding: 5px 0;; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333; width: 119px; float: left; }
    .cart-list .cart-list-shop span { color: #999; text-align: right; padding: 5px 0; width: 60px; float: right; border-bottom: 1px solid #e6e6e6; margin-right: 10px; }
.cart-list .cart-list-goods { position: relative; width: 100%; overflow: hidden; zoom: 1; }
.cart-list-goods input[type="checkbox"] { margin: 20px 5px 5px; float: left; }
.cart-list-goods img { width: 50px; height: 50px; margin: 5px; float: left; }
.cart-list-goods .s-num { float: left; width: 59px; text-align: center; margin-top: 21px; line-height: 14px }
    .cart-list-goods .s-num span { padding: 0 6px; line-height: 18px; background-color: #E05558; color: #fff; border-radius: 3px; }
.cart-list-goods .s-g-price { float: left; width: 60px; float: left; text-align: right; line-height: 18px; padding-top: 19px; }
/*.cart-list-goods i{ position:absolute; right:10px; top:3px; font-family:Tahoma; width:14px; height:14px; line-height:10px; text-align:center; text-align:center; background-color:#666; color:#fff; display:none; border-radius:100%;}
.cart-list-goods:hover i{ display:block;}*/
.side-cart-c { position: relative; height: 100%; background-color: #e6e6e6; }
    .side-cart-c .side-bt { bottom: 20px; left: 0; padding: 0 15px; width: 190px; position: absolute; background-color: #e6e6e6; }
        .side-cart-c .side-bt input[type="button"] { width: 100%; height: 40px; line-height: 40px; text-align: center; color: #fff; background-color: #e3393c; border: 0 none; cursor: pointer; }
            .side-cart-c .side-bt input[type="button"]:hover { background-color: #E22226; }

    .side-cart-c .side-cart-total { color: #333; line-height: 30px; }
        .side-cart-c .side-cart-total .side-total-money { float: right; color: #e3393c; }
.side-content .side-hd { position: relative; font-size: 14px; height: 35px; line-height: 35px; width: 100%; text-align: center; background-color: #393939; }
    .side-content .side-hd a { color: #fff; }
    .side-content .side-hd .side-close { display: block; position: absolute; left: 10px; top: 0; width: 35px; height: 35px; line-height: 35px; color: #fff; font-family: 'simsun'; cursor: pointer; font-weight: bold; }

.side-goods-list { background-color: #393939; padding: 10px 15px; }
    .side-goods-list li { width: 100%; float: left; padding: 10px 0; border-top: 1px solid #666; }
        .side-goods-list li:first-child { border: none; }
        .side-goods-list li img { width: 50px; height: 50px; float: left; margin-right: 10px; }
        .side-goods-list li p { height: 36px; overflow: hidden; }
            .side-goods-list li p a { color: #fff; }
                .side-goods-list li p a:hover { text-decoration: underline; }

.side-asset-total { margin: 5px 15px; background-color: #efefef; border-radius: 3px; }
    .side-asset-total div { width: 50%; float: left; padding: 8px 0 10px; text-align: center; position: relative; }
        .side-asset-total div:first-child:after { content: ''; border-right: 1px solid #dfdfdf; position: absolute; height: 40px; top: 10px; right: 0; }
    .side-asset-total span { width: 100%; display: block; font-size: 18px; line-height: 24px; }

.side-asset-list { padding: 5px 14px; }
    .side-asset-list p { color: #fff; padding-top: 10px; }
    .side-asset-list ul { margin-top: 10px; }
    .side-asset-list li { background-color: #fd7778; padding: 10px; position: relative; }
        .side-asset-list li:before { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAAAECAQAAABhe7jaAAAAAmJLR0QA/4ePzL8AAAAJcEhZcwAAAEgAAABIAEbJaz4AAAAJdnBBZwAAAMgAAAAEAIwF5NQAAABISURBVDjL7cYxFYAgFADAgxI+olDBFizWsoURSOLj2cEBRyP8hZsu1dvhwu70rke+b6Q6PQqGwnrkeyJj+q3HXjY00Iz14OMDOiIdQWtnq7QAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDQtMDFUMTY6MDQ6NTYrMDg6MDC7Xd3cAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA0LTAxVDE2OjA0OjU2KzA4OjAwygBlYAAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=) repeat-x; position: absolute; top: -2px; left: 0; content: ''; height: 4px; width: 100%; }
        .side-asset-list li a { color: #fff; }
        .side-asset-list li h3 { font-size: 12px; line-height: 30px; height: 30px; color: #a44; position: relative; text-align: right; }
            .side-asset-list li h3 span { font-size: 20px; width: 60px; color: #fff; position: absolute; bottom: -10px; left: 0; text-align: left; }
        .side-asset-list li h5 { font-size: 12px; line-height: 20px; height: 20px; overflow: hidden; }
        .side-asset-list li p { padding: 0 0 0 60px; color: #a44; text-align: right; }
        .side-asset-list li.coupon-lg { background-color: #ffc24d; }
        .side-asset-list li.coupon-sm { background-color: #3abec0; }
        .side-asset-list li.coupon-lg h3, .side-asset-list li.coupon-lg p { color: #b70; }
        .side-asset-list li.coupon-sm h3, .side-asset-list li.coupon-sm p { color: #13797b; }


.side-asset-c, .side-atgoods-c, .side-history-c { display: none; height: 100%; }
    .side-asset-c .side-bd, .side-atgoods-c .side-bd, .side-history-c .side-bd { height: 95%; }







/*footer-------*/
.footer { width: 100%; background: #fff; border-top: 2px solid #ededed; }
.site-promise { height: 41px; padding: 29px 0; border-bottom: 1px solid #f7f7f7; }
    .site-promise li { float: left; padding: 0 34px 0 90px; position: relative; }
        .site-promise li b { position: absolute; display: block; width: 41px; height: 41px; margin-right: 15px; background: url(../Images/20130330A_2.png) no-repeat; left: 34px; top: 0; }
        .site-promise li.fore1 b { background-position: 0 -55px; }
        .site-promise li.fore2 b { background-position: -50px -55px; }
        .site-promise li.fore3 b { background-position: 0 -102px; }
        .site-promise li.fore4 b { background-position: -50px -102px; }
        .site-promise li.fore5 b { background-position: 0 -148px; }
        .site-promise li h3 { font-size: 18px; color: #000; line-height: 25px; }
        .site-promise li p { color: #777; }
/*.footer-service { padding:20px 15px; }*/
.footer-service dl { float: left; width: 200px; }
.footer-service dt { position: relative; padding-top: 15px; font-size: 16px; zoom: 1; font-weight: normal; }
    .footer-service dt strong { font-weight: normal; color: #000; }
.footer-service dd { min-height: 120px; line-height: 16px; color: #333; }
.footer-service dl a { color: #333; }
    .footer-service dl a:hover { color: #e3393c; }
.footer-service dl p { padding-left: 13px; background: url(../Images/20130330A_2.png) no-repeat -109px -64px; height: 20px; line-height: 20px; overflow: hidden; margin-top: 5px; }
.footer-service .qrcode { width: 160px; float: right; text-align: center; }
    .footer-service .qrcode img { width: 90px; height: 90px; display: inline; margin: 25px 0; }
    .footer-service .qrcode h3 { font-size: 18px; line-height: 22px; }
    .footer-service .qrcode p { color: #777; }
.copyright { text-align: center; color: #38383c; background: #fff; line-height: 24px; }
    .copyright a { color: #fff; }
    .copyright img { display: inline-block }

/*ajax-loading------*/
.ajax-loading { width: 100%; height: 100%; position: fixed; z-index: 999999; background-color: rgba(0, 0, 0, 0.2); transition: all ease-in-out .5s; top: 0; left: 0; display: none; }
    .ajax-loading p { width: 100px; height: 100px; background: url('/Images/progress.gif') no-repeat center; border-radius: 5px; background-color: #000; background-color: rgba(0, 0, 0, 0.8); }



.ft_menu { background-color: #FAFAFA; width: 1226px; margin: 0 auto; margin-bottom: 100px; }
.ft_cont { padding: 25px 20px 25px 30px; background: url("../images/ft_logo.jpg") no-repeat 30px 30px; }
    .ft_cont .ft_left { padding-left: 45px; font-size: 12px; color: #474747; }
        .ft_cont .ft_left a { color: #474747; padding: 0 5px; }
    .ft_cont p { margin-bottom: 6px; background: #FAFAFA; }
    .ft_cont .ft_right { padding-left: 45px; font-size: 12px; color: #474747; }
        .ft_cont .ft_right .ft_menu_list { margin-right: 15px; }
        .ft_cont .ft_right .gs_img { margin-right: 20px; }
.cus_link { text-align: left; }
.cus_link { text-align: left; background-color: #fff; }


.customer_service { width: 252px; }
    .customer_service .cus_txt { width: 252px; height: 40px; line-height: 40px; padding-left: 10px; text-align: center; color: #fff; font-size: 14px; background: #E3393C url("../images/kf_bg.png") no-repeat 8px center; margin-bottom: 6px; border-radius: 5px 0 0 5px; }
.cus_link a { color: #7b7b7b; font-size: 14px; padding: 0 10px; }

.right-side-menu li span.cus_cont:before { border: 0 !important; }
.right-side-menu li span.cus_cont { box-shadow: none !important; background-color: transparent !important; }

#navitems-2014 { position: relative; }

.kf_cont { float: right; width: 165px; height: 50px; text-align: center; color: #616161; font-size: 12px; padding-top: 10px; }
    .kf_cont .phone { font-size: 22px; line-height: 1; color: #ff6700; }

.nav li a.wjyx { padding: 0; margin: 11px 15px 0; width: 80px; height: 20px; line-height: 20px; background: #f32d19; border-radius: 5px; color: #fff; }
